# Generated by Django 2.2.9 on 2020-01-26 22:38

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('note', '0003_note_inReplyTo_field'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='fid',
            field=models.URLField(blank=True, max_length=500, null=True, unique=True, validators=[django.core.validators.URLValidator]),
        ),
        migrations.AlterField(
            model_name='note',
            name='inReplyTo',
            field=models.URLField(max_length=500, null=True, validators=[django.core.validators.URLValidator]),
        ),
    ]
